/*Fonts*/
@font-face {
    font-family: 'montserrat_black';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-black-webfont.woff') format('woff'),
        url('../fonts/montserrat-black-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrat_bold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-bold-webfont.woff') format('woff'),
        url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrat_light';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-light-webfont.woff') format('woff'),
        url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat_regular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-regular-webfont.woff') format('woff'),
        url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Styles*/
html,
body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    margin: 0 auto;
}

body
{
    background: url('../images/bg.jpg') top center no-repeat #a5c3d1;
    /*background-size: cover;*/
    background-size: 100% auto;
    width: 100%;
}

body.thank-you-page
{
    overflow-y: hidden;
}

#thank_you_details_outer_container
{
    background: url('../images/wood-sign.png') top center no-repeat;
    background-size: contain;
    margin: 0 auto;
}

#thank_you_details_outer_container
{
    width: 100%;
    max-width: 700px;
    height: 100%;
    min-height: 1058px;
}

@media screen and (max-width:515px)
{
    #thank_you_details_outer_container
    {
        background-size: cover;
    }
}

#thank_you_details_outer_container #thank_you_details_container
{
    width: 90%;
    max-width: 600px;
    margin: auto;
    text-align: center;
    padding-top: 160px;
    transform: rotate(-1.1deg);
}

@media screen and (max-width:560px)
{
    #thank_you_details_outer_container #thank_you_details_container
    {
        padding-top: 100px;
    }
}

h1
{
    font-family: montserrat_bold !important;
    font-size: 28pt !important;
    font-weight: normal !important;
    color: white !important;
}

h3,
h2
{
    font-family: montserrat_regular !important;
    font-size: 24pt !important;
    font-weight: normal !important;
    color: white !important;
    line-height: 1.5 !important;
}

#thank_you_details_outer_container #thank_you_details_container h3 a:link,
#thank_you_details_outer_container #thank_you_details_container h3 a:active,
#thank_you_details_outer_container #thank_you_details_container h3 a:visited,
h3 a:link,
h3 a:active,
h3 a:visited
{
    color: #91c2d8;
    text-decoration: underline;
    transition: color 200ms;
}

#thank_you_details_outer_container #thank_you_details_container h3 a:hover,
h3 a:hover
{
    color: #DDECF2;
}

.header
{
    text-align: center;
    padding-top: 55px;
}

body.thank-you-page .header
{
    padding-top: 25px;
    padding-bottom: 50px;
}

#header_images
{
    margin: 0 auto;
    display: block;
    width: 100%;
}

#header_images img
{
    margin: 0 auto;
    display: block;
}

body.thank-you-page  #header_images
{
    width: 100%;
    max-width: 500px;
}

#header_images img:first-of-type
{
    width: 823px;
    display: block;
}

#header_images img:last-of-type
{
    width: 50%;
    display: block;
}

.footer
{
    text-align: center;
}

.container.footer
{
    margin-bottom: 55px;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

p
{
    font-family: 'montserrat_regular';
    font-size: 16pt;
    color: #1d6482;
}

.footer_one,
.footer_one p
{
    font-family: 'montserrat_regular';
    font-size: 26px;
    color: #1c6380;
    margin-bottom: 3%;
	text-align: left;
}

.footer_two,
.footer_two p,
.footer_two ul li
{
    font-family: 'montserrat_light';
    font-size: 12pt;
	line-height: 18pt;
    color: #666666;
	text-align: left;
}

.footer_two p.smaller
{
    font-family: 'montserrat_light';
    font-size: 8pt;
	line-height: 18pt;
    color: #666666;
	text-align: left;
}

.footer_two.left-align,
.footer_two.left-align p
{
	text-align: left;
}

#footer_img
{
    margin: 0 auto;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pixi-canvas
{
	/*
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
	*/
    /*margin: auto;*/
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}

div#game_outer_container
{
	margin: 0 auto;
	overflow-y: hidden;
}

div#game_inner_container
{
	/*margin-top: 75px;*/
}

div#game_container
{
	width: 100%;
	height: 100%;
	padding: 0 !important;
}

:-webkit-full-screen div#game_outer_container
{
	max-width: none;
	max-height: none;
	width: 100%;
	height: 100% !important;
}

:-moz-full-screen div#game_outer_container
{
    max-width: none;
    max-height: none;
    width: 100%;
    height: 100% !important;
}

:-webkit-full-screen div#game_inner_container
{
	margin: 0 !important;
}

:-moz-full-screen div#game_inner_container
{
	margin: 0 !important;
}

:-webkit-full-screen div#game_container
{
	background-color: black;
}

:-moz-full-screen div#game_container
{
	background-color: black;
}

:-webkit-full-screen .game
{
   width: 100% !important;
   padding: 0;
}

:-moz-full-screen .game
{
   width: 100% !important;
   padding: 0;
}

:-webkit-full-screen #pixi-canvas
{
    margin: 0;
}

:-moz-full-screen #pixi-canvas
{
    margin: 0;
}

:-webkit-full-screen .header,
:-webkit-full-screen div.footer,
:-webkit-full-screen div.restart-message,
:-webkit-full-screen div.help-message
{
	display: none;
}

:-moz-full-screen .header,
:-moz-full-screen div.footer,
:-moz-full-screen div.restart-message,
:-moz-full-screen div.help-message
{
    display: none;
}

.button {
    display: inline-block;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
    min-width:100px;
    padding: 22px 33px;
    font-family: 'montserrat_regular';
    font-size: 26px;
    line-height: 26px;
    text-decoration: none;
    color: #FFF;
    text-shadow: 0 1px 2px rgba(0,0,0,0.75);
    background: #5e0d0c;
    outline: none;
    border-radius: 15px;
    border: 1px solid #4c0300;
    box-shadow:
        inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
        inset 0 0 6px #a23227, /* inner glow */
        inset 0 80px 80px -40px #ac3223, /* gradient */
        1px 1px 3px rgba(0,0,0,0.75); /* shadow */

    position: relative;
    overflow: visible; /* IE9 & 10 */
    -webkit-transition: 500ms linear;
       -moz-transition: 500ms linear;
         -o-transition: 500ms linear;
                    transition: 500ms linear;
}

.button::before {
    content: '';
    display: block;
    position: absolute;
    top: -7px;
    left: -3px;
    right: 0;
    height: 23px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAXCAYAAACS5bYWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABFpJREFUeNrUV0tIo1cUvpkYjQ4xxSA6DxuNqG0dtaUKOgs3s6i0dFd3pSsXdjeIixakiGA34sZuXCkoONLFwJTK4GMYLYXg29gatTpiXurkbd7vv9/5ub+IxuhA7eiFQ5Kbc8/57ne/e87/ywRBYLdl3GG3aNwqsLJ0k0tLS+fmcnNzWUVFBVMoFGx2djarvLxcm5OTw+bm5iytra2xc4ExNjY27iqVyvvwK6CpeDzuCYVC1urq6qDA9UcfPp+PHR4esmAwKK6tr68/l5/8rgQ2Ozub1dbWyiYmJooaGxt/VqvV38jlchX9l0qlwoFA4DWS/RKLxRxFRUVf5+XlPcaaT2AP0sVPJBL2SCRiAPBpu93+vKamZo/Ae71eZjabWV1dXVqw7CKwp43ksrCw8Bhg7MJ/PLDZ5PHx8cz29vYT5JGD/bSYLgTrcDgYdk6siSc6NjZWDaAe4ZoHQL+cmZnRpZPnhWDpD8kw7uKo9ML/NMCsd2tr61vkzboMrEyv138M7TyLRqMWMBsX3sMgaZhMpp+AR5EJrCocDpuEGzKg4x8khs+CVWxubvZfR9JkMik4nU7BarUKLpeLmLsKuwIqTLynp4fqmIzASrqQT09Pf1VVVfX0KsWZ6uHBwQHTaDSsoKAgo6/H4xHLEcrVyRwuEisrKzs5XrrIVAVwiUVDKRRrL+YI32ewdVhMApuHWvcj6vids6J2u90MF4yBHUZNgKoEBaRBQalJqFSqtJfUYrGIlQX+ydXVVTN+u0tKSjQNDQ1axJVl2iTypebn55d7e3v/kqoDgZU1NTU9LCws/Py0M+2ekuGincxJ3yF+18jIyHJLS0slQJUWFxczrBeBE0vE5tHRkbixlZWVfSR8gTX/0P5gH7S1tX3Z3t7+BW8qAvwSfr8/jA0EIRM/qoFtampqbW9vTw+XA+ojUruVd3Z2tvb19T2TQFEim81GgVJoCvvj4+NLOJZgaWmpemdn5y3a6BbcnJDAw8HBwac6ne6eqCW5XDwB3qVSqM9/DAwMUNy/eVLabT7sI25qwgujThCBhWE+mAt2yNc4SQKSZrOQQE1HS22VJkmPAGTr7+//fX19fRk+Zgq0trbGeFAKEAQT98BSqKOj47vm5uaa/Px8JeIk4GcaHh6eWlxcfAU/A8xG67BxAX3fwdcbYUpSDJ06Z49Ak8ZC3OL8f3YiA4PBYKdLQ2AJ9OTk5GpXV9cQiCVh79M94QtlPLDUE/1gPNrd3f0W33W4cBoco48zQuy/IZYAMnGqlSc4c66L9JruQUaSARXeT8HGKzxAqFBekni6+h46+pMzGiJGMgTOJh1yU/KNEGDvZWvfBawkA9ppwGg0mrRa7SOI2g+gxOgbJIpdFpj72PnxSnPX8vqRxTURgBQWKisrH+GThOm+CtAzoK/9/Uiqq/6hoaHfdnd3jaOjo7/yY7yxbwqkWy3sQzpS2C6YirwvUJk0y7hurfyGRrnduPGvAAMASmo8wzeVwfsAAAAASUVORK5CYII=) no-repeat 0 0,
    url(data:image/png;base64,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) no-repeat 50% 0,
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAXCAYAAACFxybfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNrsVb1rWlEUv2pN/GqspKRSKFYXWzEloIWif0Fn6dJChQ7OQil0qd3EzcEpg0OgdHDr4CQODk7VRlLMEIVqApX4We0zflR9/Z1Ui4T34ksaaAYP/Hzc673n/M6550PG8zz73yKjn0wm83fDYDAwo9HINBrNnwOQg4MDs0ql2lQqlfdAWont7ng8Pjw+Ps44nc4G1pI9EXWaSOzt7TGO42aH5Pv7+08ajUZ0MBiUeXEZd7vdL5VK5fX29rZ+5tQiEmdxKrlcjsEYczgcynK5/BKKv/IXFNz/XiqVXkHdjUuRIA9SqdRD8or/R8Ez9fr9fqHVakUR4c2z0REjIQuHw2ZcrPBXLCA0RHTezEdHjIQqkUhEr9I4HOILhQLf6/VoOUFEvDMiQiToDx1Cdz+bzZ6bUFarlel0OkkVUK/XWbvdPoVer5fh3ntsfwJ+CJ2XA4p0Op1bpBgJyxDehQQ6nQ5DZXHBYDBZq9V+EhFUndnr9drEqoc2bwJbwGPgtohuVSwWe2Gz2TZMJpNgRKi6qtUqg2EWj8dTgUDgo0KhWPN4PC70EvXOzs67fD6/S6kiRIKeZA1YJ2MiJNbdbvfTUCjkV6vVK2hcDF8GI2w0GrGTkxM2HA5PDxaLxSOfz/cWEfk81X0XIMMFgJJ/srBjCgk8IdcfuVyuZ36//7nFYtkQyAMumUzuRiKRD0jMFLa+AZOpYwqgB/ziBVqmVBKUO7eAB/R0WG/Z7XaTVqtdbTabHJL6EK2djBaBPHA0NSqpbUsiMUeEBgpF4Q5AbZrmSJ/yEWgBTaBNHl9kdkgmMUeG7qwAq9PqovceTA3zlxlgsuswyuXsGsiSxJLEkoSY/BZgAEjRodi+uBruAAAAAElFTkSuQmCC) no-repeat 100% 0;

}
.button:hover,
.button:focus
{
    background: #a61715;
    text-shadow: 0 1px 2px rgba(0,0,0,0.75), 0 0 40px #FFF;
    box-shadow:
        inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
        inset 0 0 6px #da3b2c, /* inner glow */
        inset 0 80px 80px -40px #dd4330, /* gradient */
        1px 1px 3px rgba(0,0,0,0.75); /* shadow */
    color: white !important;
}

.button:active {
    box-shadow:
        inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
        inset 0 0 6px #da3b2c, /* inner glow */
        inset 0 80px 80px -40px #dd4330, /* gradient */
        0px 1px 0px rgba(255,255,255,0.25); /* shadow */

    -webkit-transition: 50ms linear;
       -moz-transition: 50ms linear;
         -o-transition: 50ms linear;
            transition: 50ms linear;
}

.button-margin-top
{
    margin-top: 10px;
}

form[name=score_submit]
{
    height: 487px;
    padding-top: 85px;
    background-image: url("/happy-holidays-2019/images/bg-score-submit.png");
    background-position: center top;
    background-repeat: no-repeat;
}

form[name=score_submit] p
{
    margin: 0 !important;
}

input.name-input
{
    border-radius: 5px;
    border-color: #d98e41;
    padding: 5px;
    width: 200px;
    margin-bottom: 10px;
}

table.table-center
{
	margin-left: auto;
	margin-right: auto;
}

table.leaderboard
{
	min-width: 320px;
}

table.leaderboard th,
table.leaderboard td
{
    padding: 10px;
}


table.leaderboard th
{
	background-color: #1c6380;
	color: white;
}

table.leaderboard tr:nth-child(even)
{
    background-color: #EFEFEF;
}

table.leaderboard tr:nth-child(odd)
{
    background-color: #66aecc;
    color: white;
}

@media only screen and (min-width: 1441px)
{
    a.text-link-white,
    a.text-link-white:link,
    a.text-link-white:active,
    a.text-link-white:visited
    {
        color: white;
    }
}


img.santas-workshop-logo
{
    transition: all 0.2s;
}


@media only screen and (max-width: 1919px)
{
    img.santas-workshop-logo
    {
        width: 300px !important;
    }
}

@media only screen and (max-width: 1800px)
{
    img.santas-workshop-logo
    {
        width: 200px !important;
    }
}

@media only screen and (max-width: 1440px)
{
    img.santas-workshop-logo
    {
        margin-top: 15px !important;
        width: 300px !important;
        position: relative !important;
    }

    h1, h2
    {
        color: #1d6482 !important;
    }
}

@media only screen and (max-width: 720px)
{
    img.santas-workshop-logo
    {
        margin-top: 15px !important;
        width: 200px !important;
        position: relative !important;
    }

    img.happy-holidays-logo
    {
        -webkit-filter: drop-shadow(5px 5px 25px rgba(0,0,0,0.8));
        filter: url(#drop-shadow);
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=5, OffY=5, Color='#444')";
        filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=5, OffY=5, Color='#444')";
    }
}

div.container-bottom-padding-to-offset-line-height
{
    padding-bottom: 60px;
}

div.row.default-bottom-padding
{
    padding-bottom: 30px;
}